Subject: New Reply Received - Order RETURN 9413891962
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 06 Mar 2023 04:32:22 +0000

Hi Mohammad Khalid,  The customer has responded to the ticket.  Order RETURN 9413891962  Ticket comment <div dir="auto">Hi,<div dir="auto"><br></div>
<div dir="auto">I would like to share my frustrations with your company.</div>
<div dir="auto"><br></div>
<div dir="auto">I have requested a return and called customer service almost 5 times but nobody has bothered to contact me.the driver comtacted me ONCE then never showed up.</div>
<div dir="auto"><br></div>
<div dir="auto">Please action this else I will escalate to hogjer management. I wanr my pickup done today.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks,</div>
<div dir="auto"><br></div>
<div dir="auto">Jiya</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Feb 28, 2023, 11:36 Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Jiya,<br><br>Thank you for reaching out to Splash.<br><br>We’re really sorry if we’ve taken longer than usual to get back to you.<br><br>We would like to inform you that our team is working on your issue and we are closely following up with the team, and will get back to you as soon as possible.<br> <br>We request you to please allow us some time so we can work on this and do the needful.<br><br>We appreciate your patience.</div></div>
<div dir="ltr">
<div><br></div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(255,255,255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline!important;box-sizing:border-box' dir="ltr">Splash </span>Support Team</div>
</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5704891